Bug 464892 - L10n: Transifex access, add 'transif' to compiz's FAS group
L10n: Transifex access, add 'transif' to compiz's FAS group
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora Localization
Classification: Fedora
Component: Chinese Traditional [zh_TW] (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caius Chance
Caius Chance
:
Depends On:
Blocks: 436824
  Show dependency treegraph
 
Reported: 2008-10-01 02:03 EDT by Terry CHUANG
Modified: 2009-07-26 18:37 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-15 20:04:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Terry CHUANG 2008-10-01 02:03:00 EDT
Description of problem:
Cannot commit PO file desktop-effects.master.zh_TW.po for Fedora10 zh_TW translation 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Caius Chance 2008-10-14 00:40:08 EDT
## Description of problem:

In order for this module to receive translations from the Fedora Localization
Project members, the user 'transif' needs to be added to the module's FAS group.
This user will be used for pushing translations to your repo from Transifex.

For more information, please refer to
http://fedoraproject.org/wiki/L10N/FAQ#add-transifex

You can edit your group's members from the Fedora Account System, at:
https://admin.fedoraproject.org/accounts/group/list/

Your module in Transifex is/will be:
https://translate.fedoraproject.org/submit/module/compiz
Comment 2 Bug Zapper 2008-11-25 22:18:30 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Caius Chance 2009-02-15 13:42:46 EST
Problem still exists? If not I am closing this bug.

Note You need to log in before you can comment on or make changes to this bug.